
ChiliProject - Feature # 801: Bulk adding issue watchers

Status: Closed Priority: Normal
Author: Eric Davis Category: Issue tracking
Created: 2011-12-28 Assignee: Eric Davis
Updated: 2011-12-28 Due date:
Remote issue URL:
Affected version:
Description: By using a similar form as in the Project Settings > Members, multiple watchers can be searched for and 

added at once.

Associated revisions
2011-12-28 02:08 am - Eric Davis
[#800 #801] Test that non-member watchers aren't removed if they still have access

2011-12-28 02:09 am - Eric Davis
[#800 #801] Refactor the user auto complete method to the AutoCompletesController

2011-12-28 02:09 am - Eric Davis
[#800 #801] Refactor AutoCompletesController#users to not be coupled to Groups

2011-12-28 02:09 am - Eric Davis
[#800 #801] Add Javascript search to bulk add watchers to issues.

2011-12-28 02:09 am - Eric Davis
[#800 #801] Exclude users already watching the issue

History
2011-12-28 01:19 am - Eric Davis
- Target version set to 3.0.0

- Status changed from Open to Closed

Added in commit:037d915d7b33 to unstable. Now a standard user search form will be used to add watchers by using an auto complete field.

2020-10-25 1/1


